Witamy, Gość. Zaloguj się lub zarejestruj.
Czy dotarł do Ciebie email aktywacyjny?


Zaloguj się podając nazwę użytkownika, hasło i długość sesji

Polskie Forum Użytkowników GIMP-aDodatkiSzukamWątek: Wtyczki Resynthesizer i Save-for-web dla v.2.10 na Linuksa
Strony: [1]
DrukujPobierz PDF
Autor Wątek: Wtyczki Resynthesizer i Save-for-web dla v.2.10 na Linuksa  (Przeczytany 7594 razy)
0 użytkowników i 1 Gość przegląda ten wątek.
fotoarte
Użytkownik

Reputacja: 2 Offline Offline

Płeć: Mężczyzna
GIMP: 2.10
Licencja: Copyright
Wiadomości: 29
Galeria Użytkownika

fotoarte


Zobacz profil
« : 03.02.2019, 07:31:31 »

Do niedawna używałem GIMPa 2.8, ale 3 dni temu przeszedłem na GIMPa 2.10. I brakuje mi w tej najnowszej wersji GIMPa takich rzeczy, jak: gimp-save-or-web, resinthesizer i heal section. Czy da się to jakoś przywrócić?
« Ostatnia zmiana: 05.02.2019, 09:12:34 wysłane przez be@ » Zapisane
be@
Moderator globalny

Reputacja: 49 Offline Offline

Płeć: Kobieta
GIMP: 2.8
Licencja: CC-BY
Wiadomości: 6 826
Galeria Użytkownika



Zobacz profil
« Odpowiedz #1 : 03.02.2019, 07:45:51 »

@fotoarte - to są zewnętrzne wtyczki, nigdy nie było tych opcji w GIMP natywnie. Musisz sobie poszukać i doinstalować. Aczkolwiek jeśli chodzi o Resynthesizer i Heal selection, to takie filtry znajdziesz we wtyczce G'MIC (zakładka: Repair → Inpaint [patch-based])
Zapisane
fotoarte
Użytkownik

Reputacja: 2 Offline Offline

Płeć: Mężczyzna
GIMP: 2.10
Licencja: Copyright
Wiadomości: 29
Galeria Użytkownika

fotoarte


Zobacz profil
« Odpowiedz #2 : 03.02.2019, 12:18:44 »

@fotoarte - to są zewnętrzne wtyczki, nigdy nie było tych opcji w GIMP natywnie. Musisz sobie poszukać i doinstalować. Aczkolwiek jeśli chodzi o Resynthesizer i Heal selection, to takie filtry znajdziesz we wtyczce G'MIC (zakładka: Repair → Inpaint [patch-based])
Niestety, ale to nie jest to. A jak doistalowuje się te brakujące wtyczki w najnowszej wersji GIMPa (w systemie Linux)?
Zapisane
be@
Moderator globalny

Reputacja: 49 Offline Offline

Płeć: Kobieta
GIMP: 2.8
Licencja: CC-BY
Wiadomości: 6 826
Galeria Użytkownika



Zobacz profil
« Odpowiedz #3 : 03.02.2019, 13:25:12 »

Niestety, ale to nie jest to.
Jak to nie to? Działa tak samo, tu masz opisane: https://patdavid.net/2014/02/getting-around-in-gimp-gmic-inpainting.html
Cytuj
A jak doistalowuje się te brakujące wtyczki w najnowszej wersji GIMPa (w systemie Linux)?
Tak samo jak wszystkie inne wtyczki i tak samo jak w poprzedniej wersji GIMP-a. A jak wcześniej zainstalowałeś Resynthesizer?
Zapisane
Ziomioslaw
Administrator

Reputacja: 46 Offline Offline

Płeć: Mężczyzna
GIMP: 2.8
JID: ziomioslaw@jabber.org
Licencja: Copyright
Wiadomości: 7 327
Galeria Użytkownika


Cyklista Apokalipsy


Zobacz profil
« Odpowiedz #4 : 03.02.2019, 15:47:22 »

https://templatetoaster.com/tutorials/gimp-resynthesizer-plugin/ (nieco na środku jest instrukcja do instalacji na systemie Linux)?
Zapisane
fotoarte
Użytkownik

Reputacja: 2 Offline Offline

Płeć: Mężczyzna
GIMP: 2.10
Licencja: Copyright
Wiadomości: 29
Galeria Użytkownika

fotoarte


Zobacz profil
« Odpowiedz #5 : 03.02.2019, 15:51:23 »

Jak to nie to? Działa tak samo, tu masz opisane: https://patdavid.net/2014/02/getting-around-in-gimp-gmic-inpainting.html
Niestety, ale u mnie po prostu nie działa. Chyba, że coś źle robię.
Tak samo jak wszystkie inne wtyczki i tak samo jak w poprzedniej wersji GIMP-a. A jak wcześniej zainstalowałeś Resynthesizer?
Nie pamiętam już dokładnie jak zainstalowałem Resyntheziszer, bo było to bardzo dawno, ale chyba z repozytoriów. Poza tym, w najnowszej wersji GIMPa, to już nawet z repozytoriów gimp-plugin-registry już się zainstalować nie da, bo jest to niezgodne z tą najnowszą wersją.
Poprzednio było łatwiej, bo w "/home" były katalogi ".gimp-2.6" i ".gimp-2.8"(do tej pory nawet są) i dzięki temu mogłem nawet zrobić to ręcznie. Teraz katalogu ".gimp-2.10" już nie ma.
Zapisane
fotoarte
Użytkownik

Reputacja: 2 Offline Offline

Płeć: Mężczyzna
GIMP: 2.10
Licencja: Copyright
Wiadomości: 29
Galeria Użytkownika

fotoarte


Zobacz profil
« Odpowiedz #6 : 03.02.2019, 15:54:13 »

https://templatetoaster.com/tutorials/gimp-resynthesizer-plugin/ (nieco na środku jest instrukcja do instalacji na systemie Linux)?
Jest to instrukcja instalacji w GIMPie 2.8, a nie w GIMPie 2.10. A różnica jednak pewna jest.
Zapisane
be@
Moderator globalny

Reputacja: 49 Offline Offline

Płeć: Kobieta
GIMP: 2.8
Licencja: CC-BY
Wiadomości: 6 826
Galeria Użytkownika



Zobacz profil
« Odpowiedz #7 : 03.02.2019, 16:10:36 »

Niestety, ale u mnie po prostu nie działa. Chyba, że coś źle robię.
U mnie działa, ale na Windows. Na Linuksie niestety nie mam możliwości sprawdzić Smutny Tu już musi pomóc osoba, która używa Linuksa
Zapisane
Zbyma72age
√ ι ק

Reputacja: 84 Offline Offline

Płeć: Mężczyzna
GIMP: 2.8
Licencja: Copyright
Wiadomości: 376
Galeria Użytkownika



Zobacz profil
« Odpowiedz #8 : 03.02.2019, 16:12:27 »

Do niedawna używałem GIMPa 2.8, ale 3 dni temu przeszedłem na GIMPa 2.10. I brakuje mi w tej najnowszej wersji GIMPa takich rzeczy, jak: gimp-save-or-web, resinthesizer i heal section. Czy da się to jakoś przywrócić?

Ważne jest aby podać jaki system używamy 32 czy 64bit !!

W zależności od tego inne wersje wtyczek ściągamy.
« Ostatnia zmiana: 03.02.2019, 16:13:22 wysłane przez be@ » Zapisane
fotoarte
Użytkownik

Reputacja: 2 Offline Offline

Płeć: Mężczyzna
GIMP: 2.10
Licencja: Copyright
Wiadomości: 29
Galeria Użytkownika

fotoarte


Zobacz profil
« Odpowiedz #9 : 03.02.2019, 19:07:46 »

Ważne jest aby podać jaki system używamy 32 czy 64bit !!
32
W zależności od tego inne wersje wtyczek ściągamy.
Ze ściąganiem wtyczek, to ja nie mam żadnych trudności. Gorzej jest z ich późniejszym zainstalowaniem w najnowszym GIMPie.
Zapisane
fotoarte
Użytkownik

Reputacja: 2 Offline Offline

Płeć: Mężczyzna
GIMP: 2.10
Licencja: Copyright
Wiadomości: 29
Galeria Użytkownika

fotoarte


Zobacz profil
« Odpowiedz #10 : 04.02.2019, 19:32:41 »

Jest już wszystko jasne.
Udało mi się wreszcie znaleźć katalog gimp-2.10. Jest on teraz w zupełnie innym miejscu niż katalog gimp-2.8. Zostało do niego przeniesione wszystko, co było w starej wersji GIMPa. Jest tam więc zarówno gimp-save-for-web jak też i resynthesizer wraz z heal section. A nie działa to wszystko w najnowszej wersji GIMPa, bo zapewne nie jest dla tej wersji skrojone. Trochę lipa, niestety. No cóż...
Zapisane
Zbyma72age
√ ι ק

Reputacja: 84 Offline Offline

Płeć: Mężczyzna
GIMP: 2.8
Licencja: Copyright
Wiadomości: 376
Galeria Użytkownika



Zobacz profil
« Odpowiedz #11 : 06.02.2019, 15:30:04 »

Jest już wszystko jasne.
Udało mi się wreszcie znaleźć katalog gimp-2.10. Jest on teraz w zupełnie innym miejscu niż katalog gimp-2.8. Zostało do niego przeniesione wszystko, co było w starej wersji GIMPa. Jest tam więc zarówno gimp-save-for-web jak też i resynthesizer wraz z heal section. A nie działa to wszystko w najnowszej wersji GIMPa, bo zapewne nie jest dla tej wersji skrojone. Trochę lipa, niestety. No cóż...

W wielu miejscach na forum podawane były informacje, że instalując GIMP 2.10 należy chwilowo zmienić nazwę .gimp-2.8 np. dodając Old, bo w przeciwnym razie w trakcie instalacji nowego GIMP-a pobierze on i skopiuje wszystkie "stare" nasze ustawienia do nowego folderu.

http://www.aljacom.com/~gimp/Filtres_Divers_Gimp-2.10_Win32-Win64.7z tutaj jest kompilacja resynthesizer 32bit
gimp-save-or-web - należy dać sobie spokój nie działa poprawnie.

 
Zapisane
be@
Moderator globalny

Reputacja: 49 Offline Offline

Płeć: Kobieta
GIMP: 2.8
Licencja: CC-BY
Wiadomości: 6 826
Galeria Użytkownika



Zobacz profil
« Odpowiedz #12 : 06.02.2019, 15:35:40 »

W wielu miejscach na forum podawane były informacje, że instalując GIMP 2.10 należy chwilowo zmienić nazwę .gimp-2.8 np. dodając Old, bo w przeciwnym razie w trakcie instalacji nowego GIMP-a pobierze on i skopiuje wszystkie "stare" nasze ustawienia do nowego folderu.
A mnie zastanawia, dlaczego zostało to tak głupio rozwiązane, skoro połowa skryptów i pluginów z 2.8 nie działa na 2.10. Przecież to jest tylko utrudnienie, a skoro gimpowy folder użytkownika 2.10 jest i tak w innym miejscu, to zupełnie nie rozumiem, dlaczego są pobierane pliki z folderu 2.8 :/
Nawet ja byłam początkowo zdezorientowana, zwłaszcza że 2.8 mam wersję instalacyjną, a 2.10 pobrałam portable i tym bardziej nie powinien się wtrącać do tego folderu. A tu uruchamiam 2.10 po raz pierwszy i zostałam zasypana błędami. Dopiero po chwili zrozumiałam, że to przez te przestarzałe wtyczki, które sobie zaciągnął z 2.8. Głupota Język
Zapisane
Zbyma72age
√ ι ק

Reputacja: 84 Offline Offline

Płeć: Mężczyzna
GIMP: 2.8
Licencja: Copyright
Wiadomości: 376
Galeria Użytkownika



Zobacz profil
« Odpowiedz #13 : 06.02.2019, 21:36:51 »

Głupota Język

Nie będę dalej komentował, wszystko jasne.
Można się tylko domyśleć, że było to i jest przygotowane pod nowy GIMP 2.10 lub dalej GIMP 3.0
bo one już nie będą miały tych problemów, każda instalacja nowej wersji bez kłopotów.
Krótko mówiąc GIMP 2.8.22 to już historia.
Nie ma się co oglądać wstecz Developerzy patrzą tylko do przodu.
Zapisane
Strony: [1]
DrukujPobierz PDF
Polskie Forum Użytkowników GIMP-aDodatkiSzukamWątek: Wtyczki Resynthesizer i Save-for-web dla v.2.10 na Linuksa
Skocz do: